<?php
/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package StoreZ
 */
$layout_class = storez_blog_layout();
if ( ! is_active_sidebar( 'sidebar' ) || $layout_class == 'full-width') {
	return;
}
?>

<aside id="secondary" class="sidebar-widget-area widget-area col-md-3">
	<?php dynamic_sidebar( 'sidebar' ); ?>
</aside><!-- #secondary -->
